This package provides information about the device with IWS compatible format.

## Features

* Quick implementation of the package.
* Compatible with IWS format.

## Getting started

Install the package: `pub add iws_device_info`.

## Usage

```dart
import 'package:iws_device_info/iws_device_info.dart';

/// Retrieves the platform name of the device.
final platformName = IwsDeviceInfo().getDevicePlatformName();

/// Retrieves the device information for a given device ID and user identifier.
final device = await IwsDeviceInfo().getDeviceInfo(
    deviceId: '123456789',
    userIdentifier: '123456789',
);
```
