import 'package:iws_device_info/src/device_service.dart';

class AppDevice {
  String id;
  String? fingerprint;
  String? brand;
  String? model;
  String? name;
  String? os;
  String? userIdentifier;
  PlatformName? platformName;

  AppDevice(
      {this.brand,
      this.model,
      this.name,
      this.os,
      this.fingerprint,
      required this.id,
      this.userIdentifier,
      required this.platformName});

  Map<String, dynamic> toJson() => {
        "id": id,
        "fingerprint": fingerprint,
        "userIdentifier": userIdentifier,
        "brand": brand,
        "model": model,
        "name": name,
        "os": os,
        "platformCode": platformName?.name
      };
}
